### Virtual Method

# EDataServerUI CredentialsPrompterImpl prompt_finished

#### Declaration [src]

    void
    prompt_finished (
      ECredentialsPrompterImpl* prompter_impl,
      gpointer prompt_id,
      const ENamedParameters* credentials
    )

#### Description

No description available.

#### Parameters

`prompt_id`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`credentials`

  Type: `ENamedParameters`

  No description available.

  The data is owned by the caller of the method.